flutter_ble_lib 2.3.2 icon indicating copy to clipboard operation
flutter_ble_lib: ^2.3.2 copied to clipboard

FlutterBle Library is a flutter library that supports BLE operations. It uses MultiPlatformBleAdapter as a native backend..

The latest prerelease was 3.0.0-beta 13 months ago.

Stable versions of flutter_ble_lib

VersionMin Dart SDKUploadedDocumentationArchive
2.3.22.111 months agoGo to the documentation of flutter_ble_lib 2.3.2Download flutter_ble_lib 2.3.2 archive
2.3.12.114 months agoGo to the documentation of flutter_ble_lib 2.3.1Download flutter_ble_lib 2.3.1 archive
2.3.02.117 months agoGo to the documentation of flutter_ble_lib 2.3.0Download flutter_ble_lib 2.3.0 archive
2.2.92.118 months agoGo to the documentation of flutter_ble_lib 2.2.9Download flutter_ble_lib 2.2.9 archive
2.2.82.118 months agoGo to the documentation of flutter_ble_lib 2.2.8Download flutter_ble_lib 2.2.8 archive
2.2.72.118 months agoGo to the documentation of flutter_ble_lib 2.2.7Download flutter_ble_lib 2.2.7 archive
2.2.62.118 months agoGo to the documentation of flutter_ble_lib 2.2.6Download flutter_ble_lib 2.2.6 archive
2.2.52.119 months agoGo to the documentation of flutter_ble_lib 2.2.5Download flutter_ble_lib 2.2.5 archive
2.2.42.120 months agoGo to the documentation of flutter_ble_lib 2.2.4Download flutter_ble_lib 2.2.4 archive
2.2.32.122 months agoGo to the documentation of flutter_ble_lib 2.2.3Download flutter_ble_lib 2.2.3 archive
2.2.22.123 months agoGo to the documentation of flutter_ble_lib 2.2.2Download flutter_ble_lib 2.2.2 archive
2.2.12.123 months agoGo to the documentation of flutter_ble_lib 2.2.1Download flutter_ble_lib 2.2.1 archive
2.2.02.123 months agoGo to the documentation of flutter_ble_lib 2.2.0Download flutter_ble_lib 2.2.0 archive
2.1.02.12 years agoGo to the documentation of flutter_ble_lib 2.1.0Download flutter_ble_lib 2.1.0 archive
2.0.12.12 years agoGo to the documentation of flutter_ble_lib 2.0.1Download flutter_ble_lib 2.0.1 archive
2.0.02.12 years agoGo to the documentation of flutter_ble_lib 2.0.0Download flutter_ble_lib 2.0.0 archive
1.0.01.83 years agoGo to the documentation of flutter_ble_lib 1.0.0Download flutter_ble_lib 1.0.0 archive

Prerelease versions of flutter_ble_lib

VersionMin Dart SDKUploadedDocumentationArchive
3.0.0-beta2.113 months agoGo to the documentation of flutter_ble_lib 3.0.0-betaDownload flutter_ble_lib 3.0.0-beta archive
2.0.0-dev.92.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.9Download flutter_ble_lib 2.0.0-dev.9 archive
2.0.0-dev.82.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.8Download flutter_ble_lib 2.0.0-dev.8 archive
2.0.0-dev.72.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.7Download flutter_ble_lib 2.0.0-dev.7 archive
2.0.0-dev.62.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.6Download flutter_ble_lib 2.0.0-dev.6 archive
2.0.0-dev.52.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.5Download flutter_ble_lib 2.0.0-dev.5 archive
2.0.0-dev.42.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.4Download flutter_ble_lib 2.0.0-dev.4 archive
2.0.0-dev.32.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.3Download flutter_ble_lib 2.0.0-dev.3 archive
2.0.0-dev.22.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.2Download flutter_ble_lib 2.0.0-dev.2 archive
2.0.0-dev.12.12 years agoGo to the documentation of flutter_ble_lib 2.0.0-dev.1Download flutter_ble_lib 2.0.0-dev.1 archive
106
likes
100
pub points
90%
popularity

Publisher

shield icon for verified publisherspolidea.com

FlutterBle Library is a flutter library that supports BLE operations. It uses MultiPlatformBleAdapter as a native backend..

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

async, collection, flutter

More

Packages that depend on flutter_ble_lib